* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
}

	/*nav*/


nav {
	position: fixed;
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: white;
	width: 100%;
}

nav .nav-logo, nav .nav {
	margin: 0.5rem;
	display: inline;
	font-weight: bold;
	

}

.right-nav {
	float: right;
}

.tuitt-button {
	background-color: #c2195b;
	border-radius: 50px;
	width: 150px;
	height: 50px;
	color: white;
	border-style: #336589;
	font-weight: bold;
	font-size: 20px;
	border-color: #c2195b;
}




/*landing page*/

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 50vh;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 120%;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.container {
	text-align: right;
	margin-right: 100px;

}

.title {
	color: white;
	/*border: 2px solid white;*/
	margin-left: 650px;
	font-size: 50px;
	padding-top: 0.5rem;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	padding-top: 100px;
}

.subtitle {
	color: white;
	/*border: 2px solid white;*/
	margin-left: 905px;
	font-size: 20px;
	text-align: right;
	padding-top: 1.5rem;
	font-weight: normal;
}

.apply-button {
	background-color: #c2195b;
	margin-top: 1rem;
	width: 200px;
	height: 50px;
	border-radius: 50px;
	color: white;
	border-style: #c2195b;
	font-size: 20px;
	font-weight: bold;
	border-color: #c2195b;
}

/*inro section*/
.intro {
	text-align: center;
	/*border: 2px solid black;*/
}

.title-2 {
	font-family: zilla slab;
	margin-top: 100px;
	font-size: 30px;
}

.intro-description {
	text-align: justify;
	margin-left: 100px;
	margin-right: 100px;
	margin-top: 50px;
	margin-bottom: 100px;
}

/*pre-footer*/
.pre-footer {
	padding-top: 0.5rem;
	text-align: center;
/*	border: 2px solid black;*/
	background-color: #f7fbfb
}

.prefooter-description {
	text-align: center;
	margin-left: 100px;
	margin-right: 100px;
	margin-top: 50px;
	/*margin-bottom: 100px;*/
}

.book-button {
	margin-top: 20px;
	background-color: #336589;
	border-radius: 50px;
	width: 200px;
	height: 50px;
	color: white;
	border-style: #336589;
	margin-bottom: 200px;
	font-weight: bold;
	font-size: 20px;
	border-color: #336589;
}

/*footer*/
footer {
	text-align: center;
	padding-bottom: 1rem;
}

span {
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}